/* reset */

* {
    margin: 0;
    padding: 0;
    font-size: 100%;
    font: inherit;
    border: 0;
    box-sizing: border-box;
    vertical-align: baseline;
    list-style-type: none;
}

/* reset end */

/* loader */

#loader {
    background: #f2dbdc;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 100;
}

/*背景*/
.loader,
.loader:before,
.loader:after {
    background: #fff;
    -webkit-animation: load1 1s infinite ease-in-out;
    animation: load1 1s infinite ease-in-out;
    height: 4em;
    width: 1em;
    top: 50%;
}

.loader {
    color: #efefef;
    text-indent: -9999em;
    margin: auto;
    position: relative;
    font-size: 11px;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loader:before,
.loader:after {
    position: absolute;
    top: 0;
    content: '';
}

.loader:before {
    left: -1.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 1.5em;
}

@-webkit-keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

@keyframes load1 {

    0%,
    80%,
    100% {
        box-shadow: 0 0;
        height: 4em;
    }

    40% {
        box-shadow: 0 -2em;
        height: 5em;
    }
}

/* End loader */

/* Common */

body {
    font-size: min(3.5vw, 16px);
    font-family: "LINE Seed JP", sans-serif;
    color: #333;
    background: #fff;
    line-height: 1.5;
}

img {
    vertical-align: bottom;
}

.panlist {
    text-align: left;
    font-size: 12px;
    padding: 0.2em 0 0.2em 1em;
    color: #fff;
    background: #000;
}

.panlist a {
    display: inline-block;
    color: #fff;
}

#footer #f_PC,
footer #f_SP {
    margin: 0 auto !important;
}

#sns_button {
    padding: 60px 0 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 10px;
}

#sns_button a {
    display: block;
    width: 40px;
    height: 40px;
}

#sns_button img {
    width: 40px;
    height: 40px;
}

.stream_list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}

.stream_list li {
    width: min(90%, 400px);
}

.stream_list li a {
    width: 100%;
    display: block;
}

.red {
    color: #9d000b;
}

/* PC */
#page_all {
    /*    background-image: repeating-linear-gradient(45deg, #ffedef, #ffedef 8px, #f9e2e4 8px, #f9e2e4 24px);*/
    background: url(../img/bg_square.webp);
    background-size: 30px 30px;
    background-repeat: repeat;
}

.top_main {
    width: min(100%, 1080px);
    margin: 0 auto;
    padding: 2em 4em 0;
}

.top_main img {
    border-radius: 12px;
    width: 100%;
    border: 1px solid #ccc;
}

main {
    padding-top: 1em;
}

main article {
    background: #fff;
    width: min(95%, 1080px);
    margin: 0 auto;
    text-align: left;
    border-radius: 8px;
    box-sizing: border-box;
}

article section {
    padding: 2em 4em;
    box-sizing: border-box;
}

section h2 {
    font-size: min(5.5vw, 28px);
    font-weight: bold;
    border-bottom: 4px solid;
    line-height: 1;
    color: #88262d;
    padding: 0 0 0.25em 0.2em;
    margin-bottom: 1em;
}

section.info h2 {
    font-size: min(3.5vw, 20px);
    text-align: center;
    border-bottom: 1px dotted;
    line-height: 1.5;
    padding: 0 0 1em 0.2em;
}

section.info p {
    line-height: 1.75;
}

section.about dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

section.about dt {
    width: 10em;
    text-align: center;
    box-sizing: border-box;
    font-weight: bold;
    border-bottom: 1px dashed #333;
    padding: 1em 0;
}

section.about dd {
    width: calc(100% - 10em);
    padding: 1em 0 2em 1em;
    border-bottom: 1px dashed #333;
}

section.about dd img {
    margin-bottom: 1em;
    display: block;
}

section.about dd img.cast {
    width: min(80%, 200px);
}

section.about dd img.pre {
    width: min(80%, 320px);
}

section.about dd span {
    display: inline-block;
}

section.about .btn {
    display: block;
    font-size: min(3.5vw, 20px);
    width: min(100%, 400px);
    padding: 1.5em;
    text-align: center;
    background: #b3424a;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    border-radius: 8px;
    filter: drop-shadow(4px 4px #f2dadc);
    margin-top: 0.5em;
}

section.about ul {
    margin-left: 1em;
}

section.about ul li {
    list-style-type: disc;
    margin-bottom: 0.5em;
}

section.notice ul {
    margin-left: 1em;
}

section.notice ul li {
    list-style-type: disc;
    margin-bottom: 0.5em;
}

section.notice ul li:last-of-type {
    margin-bottom: 0;
}

section.notice strong {
    display: block;
    font-size: 1.25em;
    font-weight: bold;
    background: linear-gradient(transparent 70%, #f2dadc 70%);
    line-height: 1;
    width: 8em;
    text-align: center;
    margin-bottom: 1em;
}

section.contact .notice {
    background: #eee;
    color: #000;
    padding: 1em;
    border-radius: 8px;
    border: 1px solid #ccc;
    margin-bottom: 2em;
}

small.num {
    display: block;
    text-align: right;
    line-height: 1;
}

small.limit {
    display: block;
    font-size: 0.9em;
    margin-bottom: 2em;
}

/* SP */

@media screen and (max-width:800px) {
    #header {
        min-height: auto;
    }

    #page_all {
        overflow-x: hidden;
    }

    .top_main {
        padding: 1em 1em 0;
    }

    article section {
        padding: 1em;
    }

    section.about dt,
    section.about dd {
        width: 100%;
        padding: 0;
        border-bottom: 0;
    }

    section.about dt {
        background: #f2dadc;
        padding: 0.5em 1em;
        text-align: left;
        border-top: 1px solid #b3424a;
    }

    section.about dd {
        padding: 1em 0.5em 2em;
    }

    section.about dd img {
        margin: 0 auto 1em;
    }

    section.about .btn {
        margin: 1em auto 0;
    }
}
